Satra S-Connect - Feature #1211

email template text and subject for resetting Sconnect password email notification

23/08/2024 11:12 AM - Kalyan Battula

Status: Ready for Prod Start date: 23/08/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

email for resetting Sconnect password. But in the email Sconnect is not mentioned.

Request your help in getting Sconnect added in the subject line and body of the message for easy understanding. Below is the

screenshot for reference
History

#1 - 28/08/2024 11:34 PM - Kalyan Battula

- Subject changed from email for resetting Sconnect password to email template text and subject for resetting Sconnect password email notification

#2 - 28/08/2024 11:34 PM - Kalyan Battula

- Project changed from Sconnect Mobile Application to Satra S-Connect

#3 - 17/09/2024 10:37 AM - Sivakanth Kesiraju

- Assignee set to Saraswathi Nimmagadda

Please look in to it.

#4 - 24/09/2024 11:15 AM - Praveen kumar Bandi

- Assignee changed from Saraswathi Nimmagadda to Keerthi Karri

---> Create New Employee

--->Assign roles and submit

---> Mail will come to respective user

In that mail add application name in the Subject

#5 - 24/09/2024 11:47 AM - Keerthi Karri

- Status changed from New to In Progress

#6 - 25/09/2024 10:11 AM - Keerthi Karri

- Status changed from In Progress to Resolved

#7 - 30/09/2024 12:26 PM - Praveen kumar Bandi
- Status changed from Resolved to Ready for Prod
